html {height:100%;}
body{
	margin:0;
	font:12px Arial, Helvetica, sans-serif;
	color:#363534;
	background:#f3f3f3;
	height:100%;
	min-width:960px;
}
header, footer, article, section, hgroup, nav, figure, aside { display: block; }
img{border:0;}
a{
	color:#3b92be;
	text-decoration:none;
	outline:none;
	cursor:pointer;
}
a:hover{text-decoration:underline;}
form, fieldset{
	margin:0;
	padding:0;
	border:0;
}
input, textarea{
	font:100% Arial, Helvetica, sans-serif;
	color:#222;
	vertical-align:middle;
	outline:none;
}
figure {
	margin:0;
}
/* wrapper */
#wrapper {
	overflow:hidden;
	width:100%;
	position:relative;
	padding:132px 0 0;
	background:#f3f3f3;
	min-height:100%;
}
* html #wrapper {
	height:100%;
	overflow:visible;
}
/* logo */
.logo {
	background:url(../images/logo.png) no-repeat;
	text-indent:-9999px;
	width:277px;
	height:78px;
	position:absolute;
	top:6px;
	margin:0 0 0 -470px;
	left:50%;
	z-index:99;
}
.logo a {
	display:block;
	height:100%;
}
/* header-area */
#header-area {
	position:absolute;
	top:0;
	left:0;
	height:132px;
	width:100%;
	background:url(../images/bg-header.gif) repeat-x;
	z-index:1;
}
/* header */
.header {
	width:965px;
/* bhtbhtbht - upgrade to wp3.6 broke this - changed from margin 0 to 90px */
/* back to 0 in 3.7.1 */
	margin:0px auto;
}
.header:after {
	clear:both;
	display:block;
	content:"";
}
/* search-form */
.search-form {
	overflow:hidden;
	margin-left:auto;
	width:225px;
	background:url(../images/bg-form-block.gif) repeat-y;
	padding:20px 13px 42px;
}
.search-form legend {display:none;}
.search-form .text {
	float:left;
	width:170px;
	height:20px;
	padding:5px 10px 5px 16px !important;
	margin:0 !important;
	border:0 !important;
	color:#666;
	font:12px/16px Arial, Helvetica, sans-serif;
	background:url(../images/bg-form.gif) no-repeat !important;
}
/* search-form seacrh */
.search-form .seacrh {
	float:right;
	width:29px;
	height:30px;
	background:url(../images/bg-form.gif) no-repeat -196px 0;
	border:0;
	text-indent:-9999px;
	font-size:0px;
	line-height:0px;
	margin:0;
	padding:0;
	cursor:pointer;
}
/* header nav */
.header nav {padding:5px 0 0;}
/* nav */
#nav {
	margin:0;
	padding:0;
	list-style:none;
	width:715px;
}
#nav:after {
	clear:both;
	display:block;
	content:"";
}
#nav li {
	float:left;
	font: 12px Arial, Helvetica, sans-serif;
	margin:0 12px 0 0;
	position:relative;
}
#nav li a {
	color:#dadad9;
	text-transform:uppercase;
	float:left;
}
#nav li a span {
	float:left;
	background:url(../images/bullet-2.gif) no-repeat 100% 50%;
	padding:0 15px 0 0;
}
#nav li a em {
	float:left;
	font-style:normal;
	padding:0 0 0 9px;
}
#nav li a:hover em,
#nav li:hover a em,
#nav li.hover a em,
#nav li.active a em {background:url(../images/bg-nav-l.gif) no-repeat;}
#nav li a em strong {
	float:left;
	padding:10px 5px 8px 0;
}
#nav li a:hover em strong,
#nav li:hover a em strong,
#nav li.hover a em strong,
#nav li.active a em strong {background:url(../images/bg-nav-r.gif) no-repeat 100% 0;}
#nav li a:hover span,
#nav li:hover a span,
#nav li.hover a span,
#nav li.active a span {background:url(../images/bullet-5.gif) no-repeat 100% 50%;}
#nav li a:hover {text-decoration:none;}
#nav li ul {
	margin:0;
	padding:5px 0;
	list-style:none;
	background:url(../images/bg-drop-down-center.png) repeat-y;
	height:1%;
}
#nav ul li,
#nav ul a {
	margin:0;
	float:none;
	color:#41413e;
	font:12px/14px Arial, Helvetica, sans-serif;
	text-transform:capitalize;
}
#nav ul li {
	padding:0 15px 11px;
	width:170px;
}
#nav ul li a,
#nav li.active ul li a {
	background:url(../images/bullet-6.gif) no-repeat 0 4px;
	padding:0 0 0 7px;
	display:block;
	color:#41413E;
}
#nav li.hover,
#nav li:hover { position:relative;}
#nav li.hover div,
#nav li:hover div {display: block;}
#nav div {
	width:200px;
	position:absolute;
	left:-1px;
	top:32px;
	z-index:2;
	display:none;
}
#nav .top,
#nav .bottom {
	background:url(../images/bg-drop-down-top.png) no-repeat;
	height:7px;
	display:block;
	overflow:hidden;
}
#nav .bottom {
	background:url(../images/bg-drop-down-bottom.png) no-repeat;
	height:12px;
}
#nav div ul:after {
	content:"";
	clear:both;
	display:block;
}
#nav li:hover ul a,
#nav li.hover ul a {
	height:1%;
	background:url(../images/bullet-6.gif) no-repeat 0 4px;
}
#nav ul a:hover,
#nav ul li:hover a,
#nav ul li.hover a { 
	background:url(../images/bullet-7.gif) no-repeat 0 4px !important;
	text-decoration:none;
	color:#39c !important;
}
#main {
	width:965px;
	margin:0 auto;
}
* html #main {overflow:hidden;}
/* main-area */
#main-area {
	width:100%;
	background:#fff url(../images/bg-main.jpg) repeat-x 0 100%;
}
/* main */
.main {
	width:965px;
	margin:0 auto;
}
* html .main {overflow:hidden;}
* html #main-area {overflow:hidden;}
#main-area:after,
.main:after,
.holder-block:after,
.holder-main:after {
	clear:both;
	display:block;
	content:"";
}
.holder-block {
	width:100%;
	padding:0 0 29px;
}
/* holder-main */
.holder-main {
	width:965px;
	padding:0 0 29px;
}
/* slide-holder */
.slide-holder {
	float:left;
	width:715px;
	position:relative;
	overflow:hidden;
	margin:7px 0 0;
}
/* gallery */
.mask{
	width:715px;
	overflow:hidden;
	position:relative;
}
.gallery {
	margin:0;
	padding:0;
	list-style:none;
	width:99999px;
}
.gallery li {
	float:left;
	width:715px;
	overflow:hidden;
}
.gallery li img {display:block;}
.switcher{
	position:absolute;
	bottom:0;
	left:55px;
}
/* slide */
.slide {
	margin:0;
	padding:0;
	list-style:none;
}
.slide li {
	float:left;
	font:bold 12px Arial, Helvetica, sans-serif;
}
.slide li a {
	float:left;
	width:34px;
	height:26px;
	text-align:center;
	color:#fff;
	padding:9px 0 0;
	background:url(../images/bg-slide-2.png) no-repeat;
}
.slide li.active a,
.slide li a:hover {
	text-decoration:none;
	background:url(../images/bg-slide-1.png) no-repeat;
	color:#41413e;
}
/* content */
#content {
	float:left;
	width:696px;
	padding:10px 2px 0 17px;
	background:#fff;
	overflow:hidden;
}
.main.inner #content {
	padding-left:29px;
	width:684px;
}
/* breadcrumbs */
.breadcrumbs {
	margin:0 0 13px;
	padding:0 0 10px;
	list-style:none;
	border-bottom:1px solid #9c9c9c;
	overflow:hidden;
	width:100%;
}
.breadcrumbs li {
	float:left;
	background:url(../images/bullet-8.gif) no-repeat 0 50%;
	padding:0 4px 0 10px;
	margin:0 6px 0 -6px;
	font-size:11px;
	color:#9c9c9c;
}
.breadcrumbs li a {color:#9c9c9c;}
#content h1 {
	margin:0 0 27px;
	color:#3b92be;
	font:34px "AlteHaasGroteskBold", Arial, Helvetica, sans-serif;
}
#content p {
	margin:0;
	padding:0 0 9px;
}
/* blog-block */
.blog-block {
	width:100%;
	line-height:20px;
	border-bottom:1px solid #cdcdcd;
	margin:0 0 13px;
	padding:0 0 9px;
}
* html .blog-block {overflow:hidden;}
.blog-block:after {
	clear:both;
	display:block;
	content:"";
}
.block-text {
	overflow:hidden;
	width:100%;
	border-top:1px solid #cdcdcd;
	margin:-14px 0 0;
	padding:17px 0 70px;
	color:#494946;
	font:12px/20px Arial, Helvetica, sans-serif;
}
#content .block-text p {padding:0 0 29px !important;}
.block-text h3 {
	margin:0 0 6px !important;
	font-size:16px;
	border-bottom:1px solid #cdcdcd;
	padding:0 0 15px;
}
.blog-block h3 {
	margin:0 0 13px;
	color:#494946;
	font-size:16px;
}
.blog-block h2 {
	margin:0 0 13px;
	color:#494946;
	font-size:16px;
}
.blog-block .image {
	margin:0 0 22px;
	position:relative;
}
.blog-block .image img {display:block;}
.blog-block p a {text-decoration:underline;}
.blog-block p a:hover {text-decoration:none;}
.blog-block p em {font-weight:bold;}
.blog-list {
	margin:0;
	padding:7px 0 15px 28px;
	list-style:none;
	overflow:hidden;
	height:1%;
}
.blog-list li {
	background:url(../images/bullet-9.gif) no-repeat 0 50%;
	padding:0 0 4px 11px;
}
.blog-list li a {color:#494946;}
/* sponsor-list */
.sponsor-list {
	margin:0 0 5px 23px;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:640px;
}
.sponsor-list li {
	float:left;
	width:150px;
	padding:0 10px 10px 0;
	height:199px;
}
.sponsor-list li a {
	float:left;
	width:150px;
}
.sponsor-list li a:hover,
.sponsor-list li.active a  {
	text-decoration:none;
}
.sponsor-list li a img {display:block;}
.sponsor-list li a span {
	color:#3b92be;
	text-align:center;
	font-size:12px;
	display:block;
	margin:-3px 0 0;
}
/* paging */
.paging {
	overflow:hidden;
	width:715px;
	background:#afafaf;
	margin:23px -40px 0 -17px;
}
/* paging ul */
.paging ul {
	margin:0;
	padding:0;
	list-style:none;
/*	float:right;*/
}
.paging ul li {
	float:left;
	font:bold 14px Arial, Helvetica, sans-serif;
	margin:0 9px 0 0 ;
	display:inline;
	color:#494946;
	padding:7px 0 0;
}
.paging ul li a {
	color:#fff;
	float:left;
}
.paging ul li.prev {
	background:url(../images/separator-1.gif) no-repeat 100% 50%;
	padding:0 9px 0 0;
	margin:0 11px 0 0;
	font-size:12px;
}
.paging ul li.prev a {
	background:url(../images/bg-paging.gif) no-repeat 0 -40px;
	padding:8px 0 7px 26px;
}
.paging ul li.next a {
	background:url(../images/bg-paging.gif) no-repeat 100% 0;
	padding:8px 30px 7px 0;
}
.paging ul li.next {
	background:url(../images/separator-1.gif) no-repeat 0 50%;
	padding:0 0 0 10px;
	font-size:12px;
	margin: 0;
}
.paging ul li.first{
	margin-left:10px;
}
/* autor */
.autor {
	color:#494946;
	display:block;
	font:bold 16px Arial,Helvetica,sans-serif;
	padding:0 0 16px;
}
.autor a {color:#f89500;}
/* author-block */
.author-block {
	overflow:hidden;
	width:100%;
	padding:0 0 4px;
}
/* photo */
.author-block .photo {
	float:left;
	margin:2px 9px 0 0;
}
.author-block .photo img {display:block;}
/* box-info */
.box-info {
	float:left;
	width:285px;
	background:#e2eff5;
	border:1px solid #3b92be;
	margin:8px 50px 0 0;
	padding:23px 13px 0 10px;
}
.box-info h4 {
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0 0 8px;
}
/* box-info-holder */
.box-info .box-info-holder {
	overflow:hidden;
	width:298px;
	background:url(../images/bg-line-2.gif) no-repeat 0 100%;
	padding:0 0 16px;
	margin:0 0 16px;
}
.box-info .box-info-holder .holder {
	float:left;
	width:143px;
	padding:0 6px 0 0;
}
.block-info {
	float:left;
	padding:16px 0 0;
}
/* block-info ul */
.block-info ul {
	margin:0 0 0 8px;
	padding:0;
	list-style:none;
}
.block-info ul li {
	font-size:12px;
	background:url(../images/bullet-6.gif) no-repeat 0 50%;
	padding:0 0 0 7px;
	margin:0 0 4px;
}
.block-info ul li a {color:#3b92be;}
/* holder-blog-block */
.holder-blog-block {
	overflow:hidden;
	width:100%;
	padding:0 0 19px;
}
/* social */
.box-info .social {
	margin:21px 0 28px 6px;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.box-info .social li {
	float:left;
	margin:0 4px 0 0;
}
.box-info .social li a {
	float:left;
	width:32px;
	height:32px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/ico-1.gif) no-repeat;
}
.box-info .social li.digg a {background-position:0 0;}
.box-info .social li.stumbleupon a {background-position:-36px 0;}
.box-info .social li.facebook a {background-position:-73px 0;}
.box-info .social li.delicious a {background-position:-107px 0;}
.box-info .social li.twitter a {background-position:-143px 0;}
/* tags-info */
.tags-info {
	font:11px/16px Arial, Helvetica, sans-serif;
	color:#9c9c9c;
	display:block;
	margin:-4px 0 23px;
}
.tags-info a {color:#9c9c9c;}
/* block-form */
.block-form {
	overflow:hidden;
	width:100%;
	padding:10px 0 50px;
}
/* respond */
#respond {
	overflow:hidden;
	width:460px;
	background:#f4f4f4;
	border:1px solid #c5c5c5;
	padding:12px 38px 0 11px;
}
#respond h3 {
	color:#494946;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0 0 22px;
}
/* respond ul */
#respond ul {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:100%;
}
#respond ul li {
	overflow:hidden;
	width:100%;
	padding:0 0 12px;
}
/* label */
#respond ul li label {
	margin:0;
	padding:7px 10px 0 0;
	float:left;
	color:#ed8e00;
	font:bold 12px Arial, Helvetica, sans-serif;
	width:60px;
	text-align:right;
}
/* text */
#respond ul li .text {
	float:left;
	width:221px;
	background:url(../images/bg-text.gif) no-repeat;
	height:21px;
	padding:5px 5px 4px;
}
#respond ul li .text input {
	margin:0;
	padding:0;
	width:221px;
	height:21px;
	color:#000;
	font:12px/16px Arial, Helvetica, sans-serif;
	background:none;
	border:0;
}
/* textarea */
#respond ul li .textarea {
	width:385px;
	float:left;
	height:66px; 
	padding:5px 0 0 5px;
	background:url(../images/bg-area.gif) no-repeat;
}
#respond ul li .textarea textarea {
	background:none;
	border:0;
	display:block;
	width:385px !important;
	height:66px !important;
	overflow:auto;
	color:#000;
	padding:0;
	margin:0;
	font:12px/14px Arial, Helvetica, sans-serif;
}
/* submit */
#respond .submit {
	width:84px;
	height:33px;
	background:url(../images/bg-submit.gif) no-repeat;
	float:right;
	border:0;
	text-indent:-9999px;
	font-size:0px;
	line-height:0px;
	cursor:pointer;
	margin:4px 0 5px;
	padding:0;
}
/* form-block */
.form-block {
	overflow:hidden;
	width:640px;
	margin:0 0 25px;
	padding:54px 0 0;
}
.form-block h1 {
	padding:0 0 0 21px;
	margin:-22px 0 32px !important;
	letter-spacing:-1px;
	position:relative;
}
.form-block h1 span {
	background:#fff;
	padding:0 3px;
}
/* form-request-proposal */
.form-request-proposal {
	width:630px;
	border:1px solid #ed8e00;
	padding:0 4px 32px;
}
.form-request-proposal:after {
	display:block;
	content:"";
	clear:both;
}
/* form-request-proposal row */
.form-request-proposal .row {
	overflow:hidden;
	width:100%;
	padding:0 0 20px;
}
.row-other {padding:0 !important;}
/* cell-holder */
.cell-holder {
	float:left;
	overflow:hidden;
	width:400px;
}
/* text-holder */
.form-request-proposal .text-holder {
	float:right;
	width:210px;
	font:16px/22px Arial, Helvetica, sans-serif;
	color:#494946;
}
.form-request-proposal .text-holder strong {font:16px/22px Arial, Helvetica, sans-serif;}
/* cell */
.cell {
	overflow:hidden;
	width:100%;
	padding:0 0 19px;
}
/* form-request-proposal label */
.form-request-proposal label {
	margin:0;
	padding:5px 9px 0 0;
	color:#494946;
	font:12px Arial, Helvetica, sans-serif;
	float:left;
	width:116px;
	text-align:right;
}
.form-request-proposal label span {color:#ed8e00;}
/* BHT -- override for validation errors */
label.error {
        float: none; color: red;
        padding-left: .3em; vertical-align: top;
    }

/* form-request-proposal text */
.form-request-proposal .text {
	float:left;
	width:265px;
	background:url(../images/bg-input.gif) no-repeat;
	height:20px;
	padding:3px 5px 2px;
	overflow:hidden;
}
/* form-request-proposal text input */
.form-request-proposal .text input {
	margin:0;
	padding:0;
	height:20px;
	width:265px;
	color:#000;
	font:12px/14px Arial, Helvetica, sans-serif;
	background:none;
	border:0;
}
/* file */
.form-request-proposal .file {
	width:359px;
	position:relative;
	overflow: hidden;
	z-index: 10;
	height: 25px;
}
/* file-input-area */
.form-request-proposal .file-input-area {
	position:absolute;
	z-index:2;
	top:0;
	left:0;
	height:29px;
	width:100%;
	padding:0;
	margin:0;
	cursor:pointer;
}
/* file-text */
.form-request-proposal .file .file-text {
	position:absolute;
	z-index:2;
	top:0;
	left:0;
	width:275px;
	padding:0;
	border:0;
	height:25px;
	background:url(../images/bg-input.gif) no-repeat;
	margin: 0;
	color:#696969;
	font:12px Arial, Helvetica, sans-serif;
}
/* button */
.form-request-proposal .button {
	float:right;
	background:url(../images/file-upload.jpg) no-repeat;
	width:84px;
	height:25px;
	padding:0;
	overflow:hidden;
	color:#7d7d7b;
	font-weight:bold;
	text-align:center;
	font-size:0px;
}
/* textarea */
.form-request-proposal .textarea {
	width:385px;
	background:url(../images/bg-area-1.gif) no-repeat;
	height:165px;
	padding:5px 0 0 5px;
	float:left;
}
.form-request-proposal .textarea textarea {
	border:0;
	background:none;
	width:385px !important;
	height:165px !important;
	padding:0;
	margin:0;
	overflow:auto;
}
/* checkbox-frame */
.checkbox-frame {
	float:left;
	width:275px;
	overflow:hidden;
}
/* checkbox-holder */
.checkbox-holder {
	width:275px;
	overflow:hidden;
	padding:0 0 15px;
}
.checkbox-holder label {
	float:left;
	margin:0;
	padding:0 !important;
	width:auto !important;
}
/* submit */
.row .submit {
	background:url(../images/bg-submit-1.gif) no-repeat;
	width:136px;
	height:33px;
	border:0;
	float:left;
	padding:0;
	text-indent:-9999px;
	font-size:0px;
	line-height:0px;
	cursor:pointer;
	margin:10px 0 0 123px;
	display:inline;
}
.row .message-submit {
	width:84px;
	height:33px;
	background:url(../images/bg-submit.gif) no-repeat;
}
.row .white-submit {
	width:205px;
	height:33px;
	background:url(../images/download-white-paper-button.jpg) no-repeat;
}
#content .big-image {
	width:100%;
	margin:0 0 14px;
}
#content .big-image img {display:block;}
/* statistic-block */
.statistic-block {
	overflow:hidden;
	width:100%;
	color:#3b92be;
	font:146px "AlteHaasGroteskBold", Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	padding:18px 0 0;
}
.statistic-block strong {float:left;}
/* holder */
.statistic-block .holder {
	float:left;
	padding:45px 0 0;
}
.statistic-block .holder span {
	font:51px/51px "AlteHaasGroteskBold", Arial, Helvetica, sans-serif;
	color:#41413e;
	display:block;
}
.statistic-block .holder strong {
	display:block;
	color:#3b92be;
	font:63px/100px "AlteHaasGroteskBold", Arial, Helvetica, sans-serif;
	margin:-29px 0 0;
}
/* block-exist */
.block-exist {
	overflow:hidden;
	width:595px;
	border:1px solid #ed8e00;
	padding:16px 12px 11px 21px;
	margin:0 0 54px 2px;
}
.block-exist .holder {
	float:left;
	width:350px;
}
.block-exist .holder h3 {
	margin:0 0 20px;
	color:#494946;
	font-size:16px;
}
.block-exist .holder ul {
	margin:0 0 0 10px;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:100%;
}
.block-exist .holder ul li {
	font-size:12px;
	background:url(../images/bullet-1.gif) no-repeat 0 50%;
	padding:0 0 0 7px;
	margin:0 0 9px;
}
.block-exist .holder ul li a {color:#3b92be;}
.block-exist .search-form {
	background:none;
	padding:42px 0 0;
}
/* sidebar */
#sidebar {
	float:right;
	width:250px;
	margin:-64px 0 0;
	position:relative;
	z-index:5;
	background:url(../images/bg-sidebar.gif) repeat-y 5px 0;
}
.main.inner #sidebar {background:url(../images/bg-block-4.gif) repeat-y 5px 0;}
/* block-information */
.block-information {
	overflow:hidden;
	width:250px;
}
.block-information .t {
	overflow:hidden;
	width:100%;
	background:url(../images/bg-block-t-1.gif) no-repeat;
	height:64px;
}
.block-information .b {
	overflow:hidden;
	width:100%;
	background:url(../images/bg-block-b-1.png) no-repeat;
	height:8px;
}
.block-information .c {
	width:240px;
	background:url(../images/bg-block-c-1.gif) repeat-y;
	padding:0 5px;
}
.block-information .c:after {
	clear:both;
	display:block;
	content:"";
}
/* holder */
.block-information .holder {
	float:left;
	width:226px;
	margin:-63px 0 0;
	position:relative;
	padding:0 7px;
}
.block-information .holder h2 {
	margin:0 0 10px;
	color:#000;
	font:11px Tahoma, Arial, Helvetica, sans-serif;
	text-align:center;
}
/* select-form */
.select-form {
	width:100%;
	overflow:hidden;
	margin:0 0 7px;
	position:relative;
	z-index:99;
}
.select-form legend {display:none;}
.select-form menu {
	margin:0;
	overflow:hidden;
	width:100%;
	padding:0;
}
/* select-form select */
.select-form select {
	margin:0;
	padding:0;
	width:224px;
	color:#000;
	font:bold 20px Arial, Helvetica, sans-serif;
}
/* .block-information ul */
.block-information ul {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:100%;
}
/* block-information ul li */
.block-information ul li {
	overflow:hidden;
	width:225px;
	height:83px;
	margin:0 0 3px;
	vertical-align:top;
}
.block-information ul li a {
	background:url(../images/bg-block-2.gif) no-repeat;
	width:201px;
	height:83px;
	display:block;
	padding:0 12px;
}
/* other-section */
.block-information .other-section {
	width:225px;
	height:74px;
}
.block-information .other-section a {
	background:url(../images/bg-block-3.gif) no-repeat;
	width:201px;
	height:74px;
}
.block-information .other-section a:hover {background:url(../images/bg-block-3.gif) no-repeat 0 -76px;}
.block-information ul li a:hover {
	background-position:0 -97px;
	text-decoration:none;
}
/* block-information text */
.block-information .text {
	float:right;
	width:126px;
	padding:17px 0 0;
}
.block-information .other-section .text {padding:15px 0 0;}
.block-information .text strong {
color:#000000;
display:block;
font:bold 17px Arial,Helvetica,sans-serif;
}
.block-information .text .marked {
color:#CC4600;
font:bold 23px Arial,Helvetica,sans-serif;
}
.block-information .image {
	float:left;
	margin:13px 0 0;
	width:60px;
}
.block-information .image img {
	display:block;
	margin:0 auto;
}
#sidebar .list-widget {margin:15px 0 -6px;}
#sidebar .list-widget ul {
	margin:0 0 11px 5px;
}
/* list-widget */
.list-widget {
	width:100%;
	overflow:hidden;
	margin:0 0 24px;
}
/* list-widget ul */
.list-widget ul {
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
	overflow:hidden;
}
.list-widget ul li {
	float:left;
	width:230px;
	margin:0 5px;
	display:inline;
}
.list-widget ul li a {color:#e7e7e7;}
.list-widget ul li a:hover em {text-decoration:underline;}
/* list-widget ul li figure */
.list-widget ul li figure {
	position:relative;
	width:230px;
	height:119px;
}
.list-widget ul li figure img {display:block;}
.list-widget ul li figure strong {
	display:block;
	color:#3b92be;
	font:31px/30px "AlteHaasGroteskBold", Arial, Helvetica, sans-serif;
}
.list-widget ul li figure .small-text {font:25px/25px "AlteHaasGroteskBold", Arial, Helvetica, sans-serif;}
.list-widget ul li figure span {
	display:block;
	color:#41413e;
	font:17px "AlteHaasGroteskBold", Arial, Helvetica, sans-serif;
}
.list-widget ul li figure .text-ohter {
	left:0;
	top:7px;
}
.list-widget ul li figure .text-ohter strong {
	color:#fff;
	font:18px/20px "AlteHaasGroteskBold", Arial, Helvetica, sans-serif;
	background:#ed8e00;
	display:inline;
	padding:0 5px 2px;
}
.list-widget ul li figure .text-ohter .holder {
	width:100%;
	margin:0 0 8px;
}
.list-widget ul li figure .text-ohter span {
	color:#fff;
	font:12px/14px "AlteHaasGroteskRegular", Arial, Helvetica, sans-serif;
	background:#34586a;
	display:inline;
	padding:2px 5px;
	text-transform:uppercase;
}
/* list-widget ul text */
.list-widget ul .text {
	display:block;
	background:#afafaf;
	width:206px;
	overflow:hidden;
	padding:10px 12px;
}
.list-widget ul .text em {
	float:right;
	color:#e7e7e7;
	font:bold 12px Arial, Helvetica, sans-serif;
	background:url(../images/bullet-3.gif) no-repeat 100% 50%;
	padding:0 18px 0 0;
}
/* dates-list */
.dates-list {
	width:965px;
	position:relative;
	padding:0 0 1px;
}
.dates-list:after {
	clear:both;
	display:block;
	content:"";
}
/* global-statistic */
.global-statistic {
	position:absolute;
	top:-7px;
	left:-28px;
	background:url(../images/bg-link-1.png) no-repeat;
	width:34px;
	height:128px;
	text-indent:-9999px;
}
/* dates-list ul */
.dates-list ul {
	margin:0 0 13px;
	padding:0;
	background:url(../images/bg-line-1.gif) repeat-y 239px 0;
	list-style:none;
	overflow:hidden;
	width:988px;
}
.dates-list ul li {
	float:left;
	width:234px;
	padding:11px 0 0 7px;
}
/* dates-list ul li mark */
.dates-list ul li mark {
	float:left;
	color:#3b92be;
	font:bold 96px/96px  Arial, Helvetica, sans-serif;
	padding:0 8px 0 0;
	background:none;
}
.dates-list ul li mark span {
	float:left;
	margin:0 -8px 0 0;
}
/* dates-list ul li text */
.dates-list ul li .text {
	float:left;
	letter-spacing:-1px;
	padding:13px 0 0;
}
.dates-list ul li .other-text {padding:23px 0 0;}
.dates-list ul li .text strong {
	color:#41413e;
	display:block;
	font:bold 55px/40px Arial, Helvetica, sans-serif;
}
.dates-list ul li .text em {
	color:#41413e;
	margin:0;
	font:16px/16px Arial, Helvetica, sans-serif;
}
.dates-list ul li .text em span {font:bold 16px/16px Arial, Helvetica, sans-serif;}
/* catigies-block  */
.catigies-block {
	overflow:hidden;
	width:230px;
	margin:0 0 -12px 10px;
}
.catigies-block h3 {
	margin:0;
	color:#494946;
	font-size:16px;
	padding:19px 0 15px 11px;
}
.catigies-block .sidebar-list {
	margin:1px 0 -1px;
	padding:0 0 5px;
	list-style:none;
	border-bottom:1px solid #c8c8c8;
}
.catigies-block .sidebar-list li {
	font-size:14px;
	background:url(../images/bullet-10.gif) no-repeat 0 50%;
	padding:0 0 0 15px;
	margin:0 0 10px 14px;
}
/* contact-block */
.contact-block {
	overflow:hidden;
	width:230px;
	padding:15px 10px;
	color:#f8f8f8;
	font:12px/18px Arial, Helvetica, sans-serif;
}
.contact-block h3 {
	margin:0 0 9px;
	color:#fff;
	font:20px "AlteHaasGroteskBold", Arial, Helvetica, sans-serif;
	border-bottom:1px solid #9ac5db;
	padding:0 0 9px 10px;
}
.contact-block p {
	padding:0 0 18px 10px;
	margin:0;
}
/* contact-block dl */
.contact-block dl {
	margin:0;
	padding:0 0 0 15px;
	overflow:hidden;
	font:bold 12px Arial, Helvetica, sans-serif;
}
.contact-block dl dt {
	float:left;
	margin:0;
	width:109px;
}
.contact-block dl dd {
	margin:0 0 11px;
	overflow:hidden;
}
/* footer-area */
#footer-area {
	overflow:hidden;
	width:100%;
	padding:0 0 25px;
}
/* footer-holder */
.footer-holder {
	overflow:hidden;
	width:100%;
	padding:29px 0 24px;
	background:url(../images/bg-footer.jpg) repeat;
	margin:0 0 12px;
}
/* footer */
.footer {
	width:965px;
	margin:0 auto;
	overflow:hidden;
}
/* block */
.footer nav.block {
	float:left;
	margin:0 7px 0 12px;
	display:inline;
	width:170px;
}
.footer nav.block2 {width: 155px;}
.footer nav.widget_recent_entries {width:210px;}
.footer .block h3 {
	margin:0 0 9px;
	color:#ed8e00;
	font-size:16px;
}
/* block ul */
.footer .block ul {
	margin:0;
	padding:0;
	list-style:none;
}
.footer .block ul li {
	font:12px/20px Arial, Helvetica, sans-serif;
	padding:0 0 5px;
}
.footer #text-14{
	width:130px !important;
}
.footer .block ul li a {
	color:#41413e;
	padding:0 0 0 7px;
	background:url(../images/bullet-1.gif) no-repeat 0 50%;
}
.footer .block ul li a:hover,
.footer .block ul li.active a {text-decoration:underline;}
section.block {
	width:227px;
	margin:0 0 0 -50px !important;
	float:right !important;
	display:inline;
	font:12px/20px Arial, Helvetica, sans-serif;
}
/* block */
.block p {
	margin:0;
	padding:0 0 29px;
}
/* social */
.block .social {
	margin:0;
	padding:0;
	list-style:none;
}
.block .social li {
	float:left;
	margin:0 0px 0 0;
}
.block .social li a {
	float:left;
	width:31px;
	height:31px;
	margin:0 5px 0 0;
	padding:0!important;
	text-indent:-9999px;
	background:url(../images/ico.gif) no-repeat !important;
}
.block .social li.facebook a {background-position:0 0 !important;}
.block .social li.twitter a {background-position:-35px 0 !important;}
.block .social li.youtube a {background-position:-70px 0 !important;}
.block .social li.linkedin a {background-position:-139px 0 !important;}
.block .social li.rss a {background-position:-104px 0 !important;}
.block .social li.gplus a {background-position:-175px 0 !important;}
.footer strong {
	color:#41413e;
	font-size:11px;
}
@font-face {
	font-family: 'AlteHaasGroteskRegular';
	src: url('../fonts/altehaasgroteskregular-webfont.eot');
	src: local('O'), url('../fonts/altehaasgroteskregular-webfont.woff') format('woff'), url('../fonts/altehaasgroteskregular-webfont.ttf') format('truetype'), url('../fonts/altehaasgroteskregular-webfont.svg#webfontnc0mdYdM') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AlteHaasGroteskBold';
	src: url('../fonts/alte_haas_grotesk_bold-webfont.eot');
	src: local('Alte Haas Grotesk'), local('../fonts/AlteHaasGroteskBold'), url('../fonts/alte_haas_grotesk_bold-webfont.woff') format('woff'), url('../fonts/alte_haas_grotesk_bold-webfont.ttf') format('truetype'), url('../fonts/alte_haas_grotesk_bold-webfont.svg#webfont2ry3z8dn') format('svg');
	font-weight: normal;
	font-style: normal;
}
.blog-block ul{
	height: 1%;
	list-style:none;
	margin: 0;
	overflow: hidden;
	padding: 7px 0 15px 28px;
}
.blog-block ul li{
	background: url(../images/bullet-9.gif) no-repeat 0 7px;
	padding: 0 0 4px 11px;
}
.blog-block ul a{color:#3b92be;}
.contact-block dl a {color:#F8F8F8;}
.social li{
	background:none !important;
	padding: 0 0px 0 0 !important;
	margin:0 !important;
}
